<config>
  <perfLevel>2</perfLevel>
  <overlap>32</overlap>
  <modelName>VideoAIRaw_Varmap</modelName>
  <modelPath>/odm/etc/camera/AIRawPlugin/default/lyra_512912_2510.bin</modelPath>
  <modelInCh>32</modelInCh>
  <modelOutCh>16</modelOutCh>
  <modelHeight>512</modelHeight>
  <modelWidth>912</modelWidth>
  <rawBitWidth>10</rawBitWidth>
  <KA>0.0000774884</KA>
  <KB>0.0008165324 </KB>
  <BA>0.0000000153</BA>
  <BB>-0.0000286913</BB>
  <BC>0.2288781226</BC>
  <RatioInUse>0.3</RatioInUse>
  <Ratio000>0.3</Ratio000>
  <Ratio300>0.3</Ratio300>
  <Ratio325>0.3</Ratio325>
  <Ratio350>0.38</Ratio350>
  <Ratio375>0.38</Ratio375>
  <Ratio400>0.5</Ratio400>
  <Ratio425>0.5</Ratio425>
  <Ratio450>0.5</Ratio450>
  <Ratio475>0.6</Ratio475>
  <Ratio500>0.6</Ratio500>
</config>
